using UnityEngine;

public class tigerDetect : MonoBehaviour {

    private void OnTriggerEnter(Collider other)
    {
        if (other.tag == "Tiger") {
            other.GetComponent<TigerController>().HeardPlayer();
        }
    }
}
